Subject: Very Slow system- Needs change
From: Pritish Nandi <[email-masked]>
To: Jitendra Sharma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, Varun Kamal <[email-masked]>
Date: Sun, 13 Sep 2015 01:34:46 +0530 (IST)

Hi Jitendra, 

I have been writing numerous emails regarding my system functionality. It is very slow and freezes all the time. You have checked yourself and I am sure you agree to the same as well. I would request you to change my system with a different one with all my files into it so that I can work without further system issues. 

Also you need to configure Skype, Velaro, Office and other important software which I use in the existing system. 

Thanks in advance. 

R egards, 
Pritish Nandi